<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B724.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 95.49 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{697}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{633}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{64}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{119}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{119}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{633}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{57}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{7}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_724" HEIGHT="3648" WIDTH="2460" PHYSICAL_IMG_NR="724" QUALITY="OK" ACCURACY="95.49">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="260" WIDTH="2460" ID="PAG_724_TopMargin">
        <TextBlock HPOS="116" VPOS="87" HEIGHT="50" WIDTH="1451" ID="PAG_724_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="116" VPOS="87" HEIGHT="50" WIDTH="1451" ID="PAG_724_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="116" VPOS="87" HEIGHT="40" WIDTH="81" ID="PAG_724_ST000001" WC="1" CONTENT="724" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_724_SP000001" HPOS="197" VPOS="91" WIDTH="682" />
            <String HPOS="879" VPOS="91" HEIGHT="36" WIDTH="79" ID="PAG_724_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_724_SP000002" HPOS="958" VPOS="101" WIDTH="20" />
            <String HPOS="978" VPOS="101" HEIGHT="26" WIDTH="34" ID="PAG_724_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_724_SP000003" HPOS="1012" VPOS="90" WIDTH="21" />
            <String HPOS="1033" VPOS="90" HEIGHT="37" WIDTH="88" ID="PAG_724_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_724_SP000004" HPOS="1121" VPOS="90" WIDTH="21" />
            <String HPOS="1142" VPOS="90" HEIGHT="37" WIDTH="97" ID="PAG_724_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_724_SP000005" HPOS="1239" VPOS="90" WIDTH="21" />
            <String HPOS="1260" VPOS="90" HEIGHT="37" WIDTH="98" ID="PAG_724_ST000006" WC="1" CONTENT="visse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_724_SP000006" HPOS="1358" VPOS="90" WIDTH="18" />
            <String HPOS="1376" VPOS="90" HEIGHT="47" WIDTH="191" ID="PAG_724_ST000007" WC="1" CONTENT="miljølove" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="115" VPOS="260" HEIGHT="1075" WIDTH="2239" ID="PAG_724_PrintSpace">
        <TextBlock HPOS="115" VPOS="260" HEIGHT="236" WIDTH="1101" ID="PAG_724_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="165" VPOS="260" HEIGHT="52" WIDTH="1051" ID="PAG_724_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="165" VPOS="262" HEIGHT="39" WIDTH="98" ID="PAG_724_ST000008" WC="1" CONTENT="Som" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000007" HPOS="263" VPOS="266" WIDTH="22" />
            <String HPOS="285" VPOS="266" HEIGHT="46" WIDTH="123" ID="PAG_724_ST000009" WC="1" CONTENT="noget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000008" HPOS="408" VPOS="266" WIDTH="20" />
            <String HPOS="428" VPOS="266" HEIGHT="46" WIDTH="71" ID="PAG_724_ST000010" WC="1" CONTENT="nyt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000009" HPOS="499" VPOS="261" WIDTH="20" />
            <String HPOS="519" VPOS="261" HEIGHT="40" WIDTH="172" ID="PAG_724_ST000011" WC="1" CONTENT="foreslås" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000010" HPOS="691" VPOS="261" WIDTH="22" />
            <String HPOS="713" VPOS="261" HEIGHT="48" WIDTH="79" ID="PAG_724_ST000012" WC="1" CONTENT="det," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000011" HPOS="792" VPOS="266" WIDTH="24" />
            <String HPOS="816" VPOS="266" HEIGHT="35" WIDTH="39" ID="PAG_724_ST000013" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000012" HPOS="855" VPOS="260" WIDTH="19" />
            <String HPOS="874" VPOS="260" HEIGHT="42" WIDTH="157" ID="PAG_724_ST000014" WC="1" CONTENT="berørte" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000013" HPOS="1031" VPOS="260" WIDTH="23" />
            <String HPOS="1054" VPOS="260" HEIGHT="41" WIDTH="132" ID="PAG_724_ST000015" WC="1" CONTENT="lands-" SUBS_TYPE="HypPart1" SUBS_CONTENT="landsdækkende" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1186" VPOS="301" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="116" VPOS="322" HEIGHT="52" WIDTH="1070" ID="PAG_724_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="116" VPOS="322" HEIGHT="41" WIDTH="223" ID="PAG_724_ST000016" WC="1" CONTENT="dækkende" SUBS_TYPE="HypPart2" SUBS_CONTENT="landsdækkende" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000014" HPOS="339" VPOS="322" WIDTH="14" />
            <String HPOS="353" VPOS="322" HEIGHT="52" WIDTH="146" ID="PAG_724_ST000017" WC="1" CONTENT="miljø-," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000015" HPOS="499" VPOS="322" WIDTH="17" />
            <String HPOS="516" VPOS="322" HEIGHT="49" WIDTH="220" ID="PAG_724_ST000018" WC="1" CONTENT="erhvervs-," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000016" HPOS="736" VPOS="322" WIDTH="17" />
            <String HPOS="753" VPOS="322" HEIGHT="51" WIDTH="365" ID="PAG_724_ST000019" WC="0.97" CONTENT="arbejdsmarkeds-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000017" HPOS="1118" VPOS="335" WIDTH="15" />
            <String HPOS="1133" VPOS="335" HEIGHT="38" WIDTH="53" ID="PAG_724_ST000020" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="115" VPOS="383" HEIGHT="52" WIDTH="1100" ID="PAG_724_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="115" VPOS="383" HEIGHT="52" WIDTH="529" ID="PAG_724_ST000021" WC="1" CONTENT="forbrugerorganisationer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000018" HPOS="644" VPOS="383" WIDTH="18" />
            <String HPOS="662" VPOS="383" HEIGHT="41" WIDTH="87" ID="PAG_724_ST000022" WC="1" CONTENT="skal" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000019" HPOS="749" VPOS="383" WIDTH="20" />
            <String HPOS="769" VPOS="383" HEIGHT="52" WIDTH="214" ID="PAG_724_ST000023" WC="1" CONTENT="inddrages" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000020" HPOS="983" VPOS="383" WIDTH="20" />
            <String HPOS="1003" VPOS="383" HEIGHT="40" WIDTH="12" ID="PAG_724_ST000024" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000021" HPOS="1015" VPOS="383" WIDTH="19" />
            <String HPOS="1034" VPOS="383" HEIGHT="41" WIDTH="151" ID="PAG_724_ST000025" WC="1" CONTENT="forbin-" SUBS_TYPE="HypPart1" SUBS_CONTENT="forbindelse" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1185" VPOS="424" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="116" VPOS="444" HEIGHT="52" WIDTH="886" ID="PAG_724_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="116" VPOS="444" HEIGHT="41" WIDTH="112" ID="PAG_724_ST000026" WC="1" CONTENT="delse" SUBS_TYPE="HypPart2" SUBS_CONTENT="forbindelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000022" HPOS="228" VPOS="444" WIDTH="16" />
            <String HPOS="244" VPOS="444" HEIGHT="41" WIDTH="95" ID="PAG_724_ST000027" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000023" HPOS="339" VPOS="444" WIDTH="14" />
            <String HPOS="353" VPOS="444" HEIGHT="52" WIDTH="309" ID="PAG_724_ST000028" WC="1" CONTENT="udarbejdelsen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000024" HPOS="662" VPOS="444" WIDTH="16" />
            <String HPOS="678" VPOS="444" HEIGHT="41" WIDTH="47" ID="PAG_724_ST000029" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000025" HPOS="725" VPOS="450" WIDTH="9" />
            <String HPOS="734" VPOS="450" HEIGHT="46" WIDTH="268" ID="PAG_724_ST000030" WC="0.95" CONTENT="rapporterne." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1253" VPOS="261" HEIGHT="289" WIDTH="1101" ID="PAG_724_TB000003" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1306" VPOS="261" HEIGHT="52" WIDTH="1021" ID="PAG_724_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="1306" VPOS="261" HEIGHT="40" WIDTH="238" ID="PAG_724_ST000031" WC="1" CONTENT="Herudover" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000026" HPOS="1544" VPOS="267" WIDTH="12" />
            <String HPOS="1556" VPOS="267" HEIGHT="46" WIDTH="110" ID="PAG_724_ST000032" WC="1" CONTENT="agter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000027" HPOS="1666" VPOS="261" WIDTH="12" />
            <String HPOS="1678" VPOS="261" HEIGHT="41" WIDTH="236" ID="PAG_724_ST000033" WC="1" CONTENT="ministeriet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000028" HPOS="1914" VPOS="262" WIDTH="13" />
            <String HPOS="1927" VPOS="262" HEIGHT="51" WIDTH="194" ID="PAG_724_ST000034" WC="1" CONTENT="ligeledes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000029" HPOS="2121" VPOS="263" WIDTH="13" />
            <String HPOS="2134" VPOS="263" HEIGHT="40" WIDTH="142" ID="PAG_724_ST000035" WC="1" CONTENT="fortsat" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000030" HPOS="2276" VPOS="268" WIDTH="12" />
            <String HPOS="2288" VPOS="268" HEIGHT="35" WIDTH="39" ID="PAG_724_ST000036" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1259" VPOS="322" HEIGHT="53" WIDTH="1066" ID="PAG_724_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="1259" VPOS="322" HEIGHT="52" WIDTH="149" ID="PAG_724_ST000037" WC="1" CONTENT="udgive" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000031" HPOS="1408" VPOS="335" WIDTH="30" />
            <String HPOS="1438" VPOS="335" HEIGHT="28" WIDTH="50" ID="PAG_724_ST000038" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000032" HPOS="1488" VPOS="323" WIDTH="29" />
            <String HPOS="1517" VPOS="323" HEIGHT="51" WIDTH="182" ID="PAG_724_ST000039" WC="1" CONTENT="populær" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000033" HPOS="1699" VPOS="323" WIDTH="27" />
            <String HPOS="1726" VPOS="323" HEIGHT="52" WIDTH="478" ID="PAG_724_ST000040" WC="1" CONTENT="miljøindikatorrapport" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000034" HPOS="2204" VPOS="324" WIDTH="27" />
            <String HPOS="2231" VPOS="324" HEIGHT="40" WIDTH="94" ID="PAG_724_ST000041" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1253" VPOS="383" HEIGHT="53" WIDTH="1073" ID="PAG_724_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="1253" VPOS="383" HEIGHT="52" WIDTH="136" ID="PAG_724_ST000042" WC="1" CONTENT="jævne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000035" HPOS="1389" VPOS="384" WIDTH="17" />
            <String HPOS="1406" VPOS="384" HEIGHT="40" WIDTH="266" ID="PAG_724_ST000043" WC="1" CONTENT="mellemrum." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000036" HPOS="1672" VPOS="384" WIDTH="22" />
            <String HPOS="1694" VPOS="384" HEIGHT="52" WIDTH="127" ID="PAG_724_ST000044" WC="1" CONTENT="Sigtet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000037" HPOS="1821" VPOS="397" WIDTH="16" />
            <String HPOS="1837" VPOS="397" HEIGHT="28" WIDTH="42" ID="PAG_724_ST000045" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000038" HPOS="1879" VPOS="390" WIDTH="16" />
            <String HPOS="1895" VPOS="390" HEIGHT="35" WIDTH="38" ID="PAG_724_ST000046" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000039" HPOS="1933" VPOS="384" WIDTH="16" />
            <String HPOS="1949" VPOS="384" HEIGHT="52" WIDTH="93" ID="PAG_724_ST000047" WC="1" CONTENT="give" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000040" HPOS="2042" VPOS="384" WIDTH="16" />
            <String HPOS="2058" VPOS="384" HEIGHT="52" WIDTH="196" ID="PAG_724_ST000048" WC="1" CONTENT="borgerne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000041" HPOS="2254" VPOS="385" WIDTH="18" />
            <String HPOS="2272" VPOS="385" HEIGHT="41" WIDTH="54" ID="PAG_724_ST000049" WC="1" CONTENT="let" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1258" VPOS="444" HEIGHT="53" WIDTH="1096" ID="PAG_724_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="1258" VPOS="444" HEIGHT="52" WIDTH="249" ID="PAG_724_ST000050" WC="1" CONTENT="tilgængelig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000042" HPOS="1507" VPOS="444" WIDTH="17" />
            <String HPOS="1524" VPOS="444" HEIGHT="41" WIDTH="259" ID="PAG_724_ST000051" WC="1" CONTENT="information" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000043" HPOS="1783" VPOS="458" WIDTH="16" />
            <String HPOS="1799" VPOS="458" HEIGHT="27" WIDTH="68" ID="PAG_724_ST000052" WC="1" CONTENT="om" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000044" HPOS="1867" VPOS="445" WIDTH="15" />
            <String HPOS="1882" VPOS="445" HEIGHT="52" WIDTH="265" ID="PAG_724_ST000053" WC="1" CONTENT="udviklingen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000045" HPOS="2147" VPOS="445" WIDTH="15" />
            <String HPOS="2162" VPOS="445" HEIGHT="41" WIDTH="12" ID="PAG_724_ST000054" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000046" HPOS="2174" VPOS="446" WIDTH="17" />
            <String HPOS="2191" VPOS="446" HEIGHT="51" WIDTH="133" ID="PAG_724_ST000055" WC="0.88" CONTENT="miljø-" SUBS_TYPE="HypPart1" SUBS_CONTENT="miljøtilstanden." STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2324" VPOS="497" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1258" VPOS="505" HEIGHT="45" WIDTH="228" ID="PAG_724_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="1258" VPOS="505" HEIGHT="45" WIDTH="228" ID="PAG_724_ST000056" WC="1" CONTENT="tilstanden." SUBS_TYPE="HypPart2" SUBS_CONTENT="miljøtilstanden." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="422" VPOS="687" HEIGHT="53" WIDTH="1620" ID="PAG_724_TB000004" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="422" VPOS="687" HEIGHT="53" WIDTH="1620" ID="PAG_724_TL000011" STYLEREFS="TXT_T_10_I">
            <String HPOS="422" VPOS="689" HEIGHT="39" WIDTH="156" ID="PAG_724_ST000057" WC="1" CONTENT="Martin" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000047" HPOS="578" VPOS="687" WIDTH="16" />
            <String HPOS="594" VPOS="687" HEIGHT="53" WIDTH="156" ID="PAG_724_ST000058" WC="1" CONTENT="Glerup" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000048" HPOS="750" VPOS="687" WIDTH="18" />
            <String HPOS="768" VPOS="687" HEIGHT="52" WIDTH="58" ID="PAG_724_ST000059" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000049" HPOS="826" VPOS="688" WIDTH="34" />
            <String HPOS="860" VPOS="688" HEIGHT="40" WIDTH="174" ID="PAG_724_ST000060" WC="1" CONTENT="Carsten" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000050" HPOS="1034" VPOS="687" WIDTH="13" />
            <String HPOS="1047" VPOS="687" HEIGHT="41" WIDTH="117" ID="PAG_724_ST000061" WC="1" CONTENT="Koch" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000051" HPOS="1164" VPOS="687" WIDTH="18" />
            <String HPOS="1182" VPOS="687" HEIGHT="52" WIDTH="58" ID="PAG_724_ST000062" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000052" HPOS="1240" VPOS="689" WIDTH="30" />
            <String HPOS="1270" VPOS="689" HEIGHT="50" WIDTH="122" ID="PAG_724_ST000063" WC="1" CONTENT="Inger" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000053" HPOS="1392" VPOS="687" WIDTH="13" />
            <String HPOS="1405" VPOS="687" HEIGHT="41" WIDTH="217" ID="PAG_724_ST000064" WC="1" CONTENT="Bierbaum" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000054" HPOS="1622" VPOS="688" WIDTH="20" />
            <String HPOS="1642" VPOS="688" HEIGHT="52" WIDTH="58" ID="PAG_724_ST000065" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000055" HPOS="1700" VPOS="689" WIDTH="29" />
            <String HPOS="1729" VPOS="689" HEIGHT="39" WIDTH="68" ID="PAG_724_ST000066" WC="0.99" CONTENT="Lis" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000056" HPOS="1797" VPOS="688" WIDTH="18" />
            <String HPOS="1815" VPOS="688" HEIGHT="41" WIDTH="152" ID="PAG_724_ST000067" WC="0.80" CONTENT=".Greibe" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000057" HPOS="1967" VPOS="688" WIDTH="17" />
            <String HPOS="1984" VPOS="688" HEIGHT="52" WIDTH="58" ID="PAG_724_ST000068" WC="0.83" CONTENT="(S)" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="142" VPOS="798" HEIGHT="53" WIDTH="2140" ID="PAG_724_TB000005" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="142" VPOS="798" HEIGHT="53" WIDTH="2140" ID="PAG_724_TL000012" STYLEREFS="TXT_T_10_I">
            <String HPOS="142" VPOS="799" HEIGHT="40" WIDTH="116" ID="PAG_724_ST000069" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000058" HPOS="258" VPOS="799" WIDTH="14" />
            <String HPOS="272" VPOS="799" HEIGHT="40" WIDTH="130" ID="PAG_724_ST000070" WC="1" CONTENT="Bloch" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000059" HPOS="402" VPOS="800" WIDTH="13" />
            <String HPOS="415" VPOS="800" HEIGHT="50" WIDTH="220" ID="PAG_724_ST000071" WC="1" CONTENT="Jespersen" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000060" HPOS="635" VPOS="799" WIDTH="18" />
            <String HPOS="653" VPOS="799" HEIGHT="51" WIDTH="59" ID="PAG_724_ST000072" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000061" HPOS="712" VPOS="800" WIDTH="27" />
            <String HPOS="739" VPOS="800" HEIGHT="40" WIDTH="104" ID="PAG_724_ST000073" WC="0.99" CONTENT="Jørn" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000062" HPOS="843" VPOS="800" WIDTH="12" />
            <String HPOS="855" VPOS="800" HEIGHT="50" WIDTH="221" ID="PAG_724_ST000074" WC="1" CONTENT="Jespersen" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000063" HPOS="1076" VPOS="799" WIDTH="18" />
            <String HPOS="1094" VPOS="799" HEIGHT="51" WIDTH="91" ID="PAG_724_ST000075" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000064" HPOS="1185" VPOS="799" WIDTH="17" />
            <String HPOS="1202" VPOS="799" HEIGHT="40" WIDTH="98" ID="PAG_724_ST000076" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000065" HPOS="1300" VPOS="798" WIDTH="29" />
            <String HPOS="1329" VPOS="798" HEIGHT="41" WIDTH="115" ID="PAG_724_ST000077" WC="1" CONTENT="Ebbe" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000066" HPOS="1444" VPOS="799" WIDTH="13" />
            <String HPOS="1457" VPOS="799" HEIGHT="40" WIDTH="166" ID="PAG_724_ST000078" WC="0.74" CONTENT="Kalnæ's" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000067" HPOS="1623" VPOS="799" WIDTH="18" />
            <String HPOS="1641" VPOS="799" HEIGHT="51" WIDTH="109" ID="PAG_724_ST000079" WC="0.81" CONTENT="'(CD)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000068" HPOS="1750" VPOS="799" WIDTH="22" />
            <String HPOS="1772" VPOS="799" HEIGHT="42" WIDTH="156" ID="PAG_724_ST000080" WC="0.99" CONTENT="Vibeke" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000069" HPOS="1928" VPOS="799" WIDTH="13" />
            <String HPOS="1941" VPOS="799" HEIGHT="41" WIDTH="227" ID="PAG_724_ST000081" WC="0.96" CONTENT="Peschardt" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000070" HPOS="2168" VPOS="800" WIDTH="16" />
            <String HPOS="2184" VPOS="800" HEIGHT="51" WIDTH="98" ID="PAG_724_ST000082" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="228" VPOS="908" HEIGHT="52" WIDTH="1979" ID="PAG_724_TB000006" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="228" VPOS="908" HEIGHT="52" WIDTH="1979" ID="PAG_724_TL000013" STYLEREFS="TXT_T_10_I">
            <String HPOS="228" VPOS="909" HEIGHT="41" WIDTH="130" ID="PAG_724_ST000083" WC="0.99" CONTENT="Søren" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000071" HPOS="358" VPOS="908" WIDTH="13" />
            <String HPOS="371" VPOS="908" HEIGHT="52" WIDTH="195" ID="PAG_724_ST000084" WC="1" CONTENT="Kolstrup" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000072" HPOS="566" VPOS="908" WIDTH="18" />
            <String HPOS="584" VPOS="908" HEIGHT="51" WIDTH="96" ID="PAG_724_ST000085" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000073" HPOS="680" VPOS="909" WIDTH="29" />
            <String HPOS="709" VPOS="909" HEIGHT="39" WIDTH="119" ID="PAG_724_ST000086" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000074" HPOS="828" VPOS="908" WIDTH="17" />
            <String HPOS="845" VPOS="908" HEIGHT="40" WIDTH="208" ID="PAG_724_ST000087" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000075" HPOS="1053" VPOS="908" WIDTH="13" />
            <String HPOS="1066" VPOS="908" HEIGHT="40" WIDTH="182" ID="PAG_724_ST000088" WC="1" CONTENT="Schmidt" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000076" HPOS="1248" VPOS="908" WIDTH="15" />
            <String HPOS="1263" VPOS="908" HEIGHT="51" WIDTH="64" ID="PAG_724_ST000089" WC="0.47" CONTENT="*(V)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000077" HPOS="1327" VPOS="908" WIDTH="31" />
            <String HPOS="1358" VPOS="908" HEIGHT="40" WIDTH="123" ID="PAG_724_ST000090" WC="0.99" CONTENT="Bodil" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000078" HPOS="1481" VPOS="908" WIDTH="15" />
            <String HPOS="1496" VPOS="908" HEIGHT="41" WIDTH="157" ID="PAG_724_ST000091" WC="1" CONTENT="Thrane" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000079" HPOS="1653" VPOS="909" WIDTH="17" />
            <String HPOS="1670" VPOS="909" HEIGHT="51" WIDTH="64" ID="PAG_724_ST000092" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000080" HPOS="1734" VPOS="910" WIDTH="43" />
            <String HPOS="1777" VPOS="910" HEIGHT="50" WIDTH="156" ID="PAG_724_ST000093" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000081" HPOS="1933" VPOS="909" WIDTH="20" />
            <String HPOS="1953" VPOS="909" HEIGHT="40" WIDTH="173" ID="PAG_724_ST000094" WC="1" CONTENT="Winther" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000082" HPOS="2126" VPOS="909" WIDTH="17" />
            <String HPOS="2143" VPOS="909" HEIGHT="51" WIDTH="64" ID="PAG_724_ST000095" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="239" VPOS="1019" HEIGHT="53" WIDTH="1956" ID="PAG_724_TB000007" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="239" VPOS="1019" HEIGHT="53" WIDTH="1956" ID="PAG_724_TL000014" STYLEREFS="TXT_T_10_I">
            <String HPOS="239" VPOS="1022" HEIGHT="39" WIDTH="98" ID="PAG_724_ST000096" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000083" HPOS="337" VPOS="1019" WIDTH="23" />
            <String HPOS="360" VPOS="1019" HEIGHT="52" WIDTH="161" ID="PAG_724_ST000097" WC="1" CONTENT="Vibjerg" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000084" HPOS="521" VPOS="1020" WIDTH="15" />
            <String HPOS="536" VPOS="1020" HEIGHT="51" WIDTH="65" ID="PAG_724_ST000098" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000085" HPOS="601" VPOS="1021" WIDTH="31" />
            <String HPOS="632" VPOS="1021" HEIGHT="39" WIDTH="212" ID="PAG_724_ST000099" WC="1" CONTENT="Henriette" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000086" HPOS="844" VPOS="1021" WIDTH="13" />
            <String HPOS="857" VPOS="1021" HEIGHT="50" WIDTH="112" ID="PAG_724_ST000100" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000087" HPOS="969" VPOS="1020" WIDTH="17" />
            <String HPOS="986" VPOS="1020" HEIGHT="51" WIDTH="101" ID="PAG_724_ST000101" WC="0.75" CONTENT="(KF)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000088" HPOS="1087" VPOS="1019" WIDTH="32" />
            <String HPOS="1119" VPOS="1019" HEIGHT="41" WIDTH="127" ID="PAG_724_ST000102" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000089" HPOS="1246" VPOS="1021" WIDTH="33" />
            <String HPOS="1279" VPOS="1021" HEIGHT="40" WIDTH="109" ID="PAG_724_ST000103" WC="0.98" CONTENT="Gitte" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000090" HPOS="1388" VPOS="1019" WIDTH="13" />
            <String HPOS="1401" VPOS="1019" HEIGHT="53" WIDTH="182" ID="PAG_724_ST000104" WC="0.99" CONTENT="Seeberg" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000091" HPOS="1583" VPOS="1020" WIDTH="15" />
            <String HPOS="1598" VPOS="1020" HEIGHT="51" WIDTH="101" ID="PAG_724_ST000105" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000092" HPOS="1699" VPOS="1021" WIDTH="29" />
            <String HPOS="1728" VPOS="1021" HEIGHT="40" WIDTH="110" ID="PAG_724_ST000106" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000093" HPOS="1838" VPOS="1020" WIDTH="13" />
            <String HPOS="1851" VPOS="1020" HEIGHT="41" WIDTH="227" ID="PAG_724_ST000107" WC="1" CONTENT="Kirkelund" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000094" HPOS="2078" VPOS="1020" WIDTH="13" />
            <String HPOS="2091" VPOS="1020" HEIGHT="52" WIDTH="104" ID="PAG_724_ST000108" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="979" VPOS="1130" HEIGHT="51" WIDTH="483" ID="PAG_724_TB000008" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="979" VPOS="1130" HEIGHT="51" WIDTH="483" ID="PAG_724_TL000015" STYLEREFS="TXT_T_10_I">
            <String HPOS="979" VPOS="1130" HEIGHT="40" WIDTH="76" ID="PAG_724_ST000109" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000095" HPOS="1055" VPOS="1131" WIDTH="14" />
            <String HPOS="1069" VPOS="1131" HEIGHT="39" WIDTH="54" ID="PAG_724_ST000110" WC="1" CONTENT="M" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000096" HPOS="1123" VPOS="1130" WIDTH="21" />
            <String HPOS="1144" VPOS="1130" HEIGHT="40" WIDTH="165" ID="PAG_724_ST000111" WC="1" CONTENT="Nielsen" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_724_SP000097" HPOS="1309" VPOS="1130" WIDTH="18" />
            <String HPOS="1327" VPOS="1130" HEIGHT="51" WIDTH="135" ID="PAG_724_ST000112" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="163" VPOS="1283" HEIGHT="52" WIDTH="1051" ID="PAG_724_TB000009" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="163" VPOS="1283" HEIGHT="52" WIDTH="1051" ID="PAG_724_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="163" VPOS="1284" HEIGHT="41" WIDTH="144" ID="PAG_724_ST000113" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000098" HPOS="307" VPOS="1285" WIDTH="15" />
            <String HPOS="322" VPOS="1285" HEIGHT="40" WIDTH="110" ID="PAG_724_ST000114" WC="1" CONTENT="2000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000099" HPOS="432" VPOS="1284" WIDTH="14" />
            <String HPOS="446" VPOS="1284" HEIGHT="40" WIDTH="132" ID="PAG_724_ST000115" WC="1" CONTENT="havde" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000100" HPOS="578" VPOS="1284" WIDTH="17" />
            <String HPOS="595" VPOS="1284" HEIGHT="40" WIDTH="93" ID="PAG_724_ST000116" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000101" HPOS="688" VPOS="1284" WIDTH="15" />
            <String HPOS="703" VPOS="1284" HEIGHT="40" WIDTH="267" ID="PAG_724_ST000117" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000102" HPOS="970" VPOS="1284" WIDTH="16" />
            <String HPOS="986" VPOS="1284" HEIGHT="40" WIDTH="12" ID="PAG_724_ST000118" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_724_SP000103" HPOS="998" VPOS="1283" WIDTH="15" />
            <String HPOS="1013" VPOS="1283" HEIGHT="52" WIDTH="201" ID="PAG_724_ST000119" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>